﻿ .border { 
     background: #e8500e none repeat scroll 0 0; 
     border-radius: 2px; 
     display: inline-block; 
     height: 2px; 
     position: relative; 
     width: 250px; 
     margin-bottom:25px; 
      
 } 
  .p-color { 
     color: #e53031; 
 } 
 .banner-overlay { 
     background: linear-gradient(rgba(0,0,0,.7), rgba(0,0,0,.7)), url("https://media.publit.io/file/pbn/Nag-wek-na-blog-1200x600-px-10.jpeg"); 
     background-repeat: no-repeat; 
     background-size: cover; 
     background-position: center center; 
     color: #fff; 
     padding-top: 200px; 
     padding-bottom:100px; 
 } 
 .banner-heading h2 { 
     color:#fff; 
     font-size: 42px; 
     font-weight: 600; 
      
 
     } 
  .banner-heading P { 
     color:#fff; 
     padding-bottom:20px; 
     font-size: 19px; 
     font-weight: 400; 
     } 
     .banner-heading span p { 
         color:#cd0e00; 
     } 
 .site-heading h3 { 
     text-transform: uppercase; 
     font-size: 25px; 
     margin-bottom: 17px; 
     font-weight: 600; 
 } 

.navbar{background:#000;}
.nav-item::after{content:'';display:block;width:0px;height:2px;background:rgb(20, 20, 20);transition: 0.2s;}
.nav-item:hover::after{width:100%;}
.navbar-dark .navbar-nav .active > .nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show > .nav-link,.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover{color:rgb(30, 30, 30);}
.nav-link{padding:15px 5px;transition:0.2s;}
nav .navbar-nav li a{
  color: grey !important;
}
nav .navbar-nav li a:hover{
  color: white !important;
}


  @import url('https://fonts.googleapis.com/css?family=Muli&display=swap'); 
  .fa { 
      cursor: pointer; 
      font-size: 21px; 
      margin: 5px 10px 5px 10px !important 
  } 
  footer li:first-child { 
      font-size: 18px !important; 
      font-weight: bold 
  } 
  footer small { 
      font-size: calc(12px + (14 - 12) * ((100vw - 360px) / (1600 - 360))) !important 
  } 
  footer p { 
      font-size: calc(12px + (14 - 12) * ((100vw - 360px) / (1600 - 360))) !important; 
      color: rgb(196, 193, 193) !important 
  } 
  .social { 
      position: relative; 
      left: -10px 
  } 

